.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.lsc{letter-spacing:-0.860000px;}
.ls8{letter-spacing:-0.770800px;}
.lsd{letter-spacing:-0.668400px;}
.ls2{letter-spacing:-0.658000px;}
.ls26{letter-spacing:-0.628400px;}
.lse{letter-spacing:-0.627200px;}
.ls18{letter-spacing:-0.593600px;}
.ls1b{letter-spacing:-0.580800px;}
.ls27{letter-spacing:-0.529200px;}
.ls6{letter-spacing:-0.527200px;}
.ls1d{letter-spacing:-0.511600px;}
.ls12{letter-spacing:-0.507600px;}
.ls1a{letter-spacing:-0.503200px;}
.ls17{letter-spacing:-0.477200px;}
.ls28{letter-spacing:-0.470000px;}
.ls9{letter-spacing:-0.420800px;}
.ls29{letter-spacing:-0.420400px;}
.ls19{letter-spacing:-0.412000px;}
.ls1c{letter-spacing:-0.410400px;}
.ls7{letter-spacing:-0.407600px;}
.lsf{letter-spacing:-0.396400px;}
.ls1{letter-spacing:-0.394800px;}
.ls25{letter-spacing:-0.390800px;}
.ls2b{letter-spacing:-0.345600px;}
.ls0{letter-spacing:-0.344400px;}
.ls16{letter-spacing:-0.283200px;}
.ls2a{letter-spacing:-0.192000px;}
.ls21{letter-spacing:-0.179600px;}
.ls2c{letter-spacing:-0.164400px;}
.ls15{letter-spacing:-0.129600px;}
.ls1f{letter-spacing:-0.110000px;}
.ls14{letter-spacing:-0.098400px;}
.ls1e{letter-spacing:-0.052000px;}
.ls5{letter-spacing:-0.040800px;}
.ls22{letter-spacing:-0.036400px;}
.ls10{letter-spacing:-0.012400px;}
.ls3{letter-spacing:0.004000px;}
.ls2d{letter-spacing:0.064400px;}
.ls20{letter-spacing:0.073600px;}
.ls23{letter-spacing:0.074000px;}
.lsb{letter-spacing:0.098000px;}
.ls13{letter-spacing:0.102400px;}
.ls4{letter-spacing:0.152000px;}
.ls2e{letter-spacing:0.182800px;}
.ls11{letter-spacing:0.343200px;}
.ls24{letter-spacing:0.725600px;}
.lsa{letter-spacing:0.821600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wse{word-spacing:-0.962400px;}
.ws1c{word-spacing:-0.823600px;}
.ws25{word-spacing:-0.820800px;}
.wsf{word-spacing:-0.761600px;}
.ws10{word-spacing:-0.730400px;}
.ws1b{word-spacing:-0.680800px;}
.ws11{word-spacing:-0.577200px;}
.ws7{word-spacing:-0.452800px;}
.ws12{word-spacing:-0.382800px;}
.wsd{word-spacing:-0.352400px;}
.ws6{word-spacing:-0.332800px;}
.ws4{word-spacing:0.000000px;}
.ws24{word-spacing:0.148800px;}
.ws9{word-spacing:0.198000px;}
.ws26{word-spacing:0.231600px;}
.wsc{word-spacing:0.286800px;}
.ws8{word-spacing:0.329200px;}
.ws1d{word-spacing:0.340800px;}
.ws1a{word-spacing:0.341200px;}
.ws5{word-spacing:0.455600px;}
.ws19{word-spacing:0.524800px;}
.ws3{word-spacing:0.840800px;}
.ws0{word-spacing:1.189200px;}
.ws23{word-spacing:1.190400px;}
.ws1e{word-spacing:1.235600px;}
.ws1{word-spacing:1.239600px;}
.wsb{word-spacing:1.241200px;}
.ws17{word-spacing:1.255200px;}
.ws14{word-spacing:1.256800px;}
.ws22{word-spacing:1.265200px;}
.ws21{word-spacing:1.314800px;}
.ws15{word-spacing:1.348000px;}
.ws18{word-spacing:1.356400px;}
.ws20{word-spacing:1.374000px;}
.ws16{word-spacing:1.425600px;}
.ws13{word-spacing:1.438400px;}
.ws1f{word-spacing:1.473200px;}
.ws2{word-spacing:1.502800px;}
.wsa{word-spacing:1.513200px;}
._1{width:1.962576px;}
._0{width:3.823869px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:30.616800px;}
.fs0{font-size:38.271200px;}
.fs4{font-size:42.098400px;}
.fs9{font-size:44.012000px;}
.fs6{font-size:45.925200px;}
.fs1{font-size:53.579600px;}
.fs3{font-size:66.974400px;}
.fs8{font-size:68.888000px;}
.fs5{font-size:70.801600px;}
.fs7{font-size:93.764400px;}
.y24{bottom:-33.162756px;}
.y23{bottom:-16.966992px;}
.y31{bottom:5.398588px;}
.y34{bottom:8.483496px;}
.y10{bottom:15.424538px;}
.y13{bottom:16.195765px;}
.y12{bottom:30.849076px;}
.y11{bottom:47.816067px;}
.y22{bottom:68.639193px;}
.y8{bottom:100.259496px;}
.y21{bottom:108.742992px;}
.y7{bottom:119.540168px;}
.y20{bottom:127.252437px;}
.y2e{bottom:132.651025px;}
.y0{bottom:140.588235px;}
.y14{bottom:148.621849px;}
.y2d{bottom:155.016605px;}
.y25{bottom:171.115966px;}
.yf{bottom:467.363496px;}
.y1c{bottom:477.389445px;}
.y2c{bottom:480.474353px;}
.y4{bottom:513.637109px;}
.y1a{bottom:523.663059px;}
.y29{bottom:526.747966px;}
.y2{bottom:559.910723px;}
.y18{bottom:569.936672px;}
.y27{bottom:573.021580px;}
.ye{bottom:972.517109px;}
.y2b{bottom:984.085513px;}
.yd{bottom:991.026555px;}
.y1b{bottom:999.510050px;}
.y2a{bottom:1002.594958px;}
.y3{bottom:1037.300168px;}
.y19{bottom:1045.783664px;}
.y28{bottom:1048.868571px;}
.y1{bottom:1083.573782px;}
.y17{bottom:1092.057277px;}
.y26{bottom:1095.142185px;}
.ya{bottom:1183.062050px;}
.y9{bottom:1185.375731px;}
.yc{bottom:1186.146958px;}
.y16{bottom:1187.689412px;}
.y1d{bottom:1188.460639px;}
.y15{bottom:1190.003092px;}
.yb{bottom:1203.885176px;}
.y2f{bottom:1204.656403px;}
.y6{bottom:1231.649345px;}
.y1f{bottom:1240.132840px;}
.y32{bottom:1244.760202px;}
.y33{bottom:1248.616336px;}
.y5{bottom:1260.184739px;}
.y30{bottom:1267.897008px;}
.y1e{bottom:1268.668235px;}
.hb{height:1.542454px;}
.ha{height:3.084908px;}
.hf{height:22.365580px;}
.h4{height:29.177810px;}
.h2{height:36.472454px;}
.h7{height:37.467505px;}
.h10{height:41.646252px;}
.h8{height:43.766716px;}
.h3{height:52.454428px;}
.h5{height:65.567938px;}
.he{height:67.441352px;}
.h6{height:69.314766px;}
.hc{height:89.357473px;}
.hd{height:1180.941176px;}
.h9{height:1203.435294px;}
.h1{height:1211.468908px;}
.h0{height:1352.860504px;}
.w3{width:10.797176px;}
.w2{width:203.603899px;}
.w1{width:951.983193px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xd{left:18.509445px;}
.x9{left:39.332571px;}
.x2{left:40.875025px;}
.xb{left:42.417479px;}
.x5{left:43.959933px;}
.x8{left:142.676975px;}
.x3{left:147.304336px;}
.x6{left:173.526050px;}
.xa{left:224.427025px;}
.x7{left:330.085109px;}
.xc{left:352.450689px;}
.x1{left:448.082824px;}
.x4{left:799.762286px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsc{letter-spacing:-0.713668pt;}
.ls8{letter-spacing:-0.639646pt;}
.lsd{letter-spacing:-0.554669pt;}
.ls2{letter-spacing:-0.546039pt;}
.ls26{letter-spacing:-0.521476pt;}
.lse{letter-spacing:-0.520480pt;}
.ls18{letter-spacing:-0.492597pt;}
.ls1b{letter-spacing:-0.481975pt;}
.ls27{letter-spacing:-0.439155pt;}
.ls6{letter-spacing:-0.437495pt;}
.ls1d{letter-spacing:-0.424550pt;}
.ls12{letter-spacing:-0.421230pt;}
.ls1a{letter-spacing:-0.417579pt;}
.ls17{letter-spacing:-0.396003pt;}
.ls28{letter-spacing:-0.390028pt;}
.ls9{letter-spacing:-0.349199pt;}
.ls29{letter-spacing:-0.348868pt;}
.ls19{letter-spacing:-0.341897pt;}
.ls1c{letter-spacing:-0.340569pt;}
.ls7{letter-spacing:-0.338245pt;}
.lsf{letter-spacing:-0.328951pt;}
.ls1{letter-spacing:-0.327623pt;}
.ls25{letter-spacing:-0.324304pt;}
.ls2b{letter-spacing:-0.286795pt;}
.ls0{letter-spacing:-0.285799pt;}
.ls16{letter-spacing:-0.235013pt;}
.ls2a{letter-spacing:-0.159331pt;}
.ls21{letter-spacing:-0.149040pt;}
.ls2c{letter-spacing:-0.136427pt;}
.ls15{letter-spacing:-0.107548pt;}
.ls1f{letter-spacing:-0.091283pt;}
.ls14{letter-spacing:-0.081657pt;}
.ls1e{letter-spacing:-0.043152pt;}
.ls5{letter-spacing:-0.033858pt;}
.ls22{letter-spacing:-0.030206pt;}
.ls10{letter-spacing:-0.010290pt;}
.ls3{letter-spacing:0.003319pt;}
.ls2d{letter-spacing:0.053442pt;}
.ls20{letter-spacing:0.061077pt;}
.ls23{letter-spacing:0.061409pt;}
.lsb{letter-spacing:0.081325pt;}
.ls13{letter-spacing:0.084976pt;}
.ls4{letter-spacing:0.126137pt;}
.ls2e{letter-spacing:0.151696pt;}
.ls11{letter-spacing:0.284803pt;}
.ls24{letter-spacing:0.602137pt;}
.lsa{letter-spacing:0.681802pt;}
.wse{word-spacing:-0.798644pt;}
.ws1c{word-spacing:-0.683462pt;}
.ws25{word-spacing:-0.681138pt;}
.wsf{word-spacing:-0.632011pt;}
.ws10{word-spacing:-0.606120pt;}
.ws1b{word-spacing:-0.564960pt;}
.ws11{word-spacing:-0.478987pt;}
.ws7{word-spacing:-0.375755pt;}
.ws12{word-spacing:-0.317665pt;}
.wsd{word-spacing:-0.292438pt;}
.ws6{word-spacing:-0.276173pt;}
.ws4{word-spacing:0.000000pt;}
.ws24{word-spacing:0.123481pt;}
.ws9{word-spacing:0.164310pt;}
.ws26{word-spacing:0.192192pt;}
.wsc{word-spacing:0.238000pt;}
.ws8{word-spacing:0.273185pt;}
.ws1d{word-spacing:0.282812pt;}
.ws1a{word-spacing:0.283144pt;}
.ws5{word-spacing:0.378078pt;}
.ws19{word-spacing:0.435503pt;}
.ws3{word-spacing:0.697735pt;}
.ws0{word-spacing:0.986854pt;}
.ws23{word-spacing:0.987849pt;}
.ws1e{word-spacing:1.025358pt;}
.ws1{word-spacing:1.028678pt;}
.wsb{word-spacing:1.030006pt;}
.ws17{word-spacing:1.041623pt;}
.ws14{word-spacing:1.042951pt;}
.ws22{word-spacing:1.049922pt;}
.ws21{word-spacing:1.091082pt;}
.ws15{word-spacing:1.118633pt;}
.ws18{word-spacing:1.125604pt;}
.ws20{word-spacing:1.140209pt;}
.ws16{word-spacing:1.183029pt;}
.ws13{word-spacing:1.193651pt;}
.ws1f{word-spacing:1.222530pt;}
.ws2{word-spacing:1.247093pt;}
.wsa{word-spacing:1.255724pt;}
._1{width:1.628637pt;}
._0{width:3.173224pt;}
.fs2{font-size:25.407247pt;}
.fs0{font-size:31.759225pt;}
.fs4{font-size:34.935213pt;}
.fs9{font-size:36.523208pt;}
.fs6{font-size:38.110870pt;}
.fs1{font-size:44.462848pt;}
.fs3{font-size:55.578477pt;}
.fs8{font-size:57.166471pt;}
.fs5{font-size:58.754466pt;}
.fs7{font-size:77.810067pt;}
.y24{bottom:-27.520000pt;}
.y23{bottom:-14.080000pt;}
.y31{bottom:4.480000pt;}
.y34{bottom:7.040000pt;}
.y10{bottom:12.800000pt;}
.y13{bottom:13.440000pt;}
.y12{bottom:25.600000pt;}
.y11{bottom:39.680000pt;}
.y22{bottom:56.960000pt;}
.y8{bottom:83.200000pt;}
.y21{bottom:90.240000pt;}
.y7{bottom:99.200000pt;}
.y20{bottom:105.600000pt;}
.y2e{bottom:110.080000pt;}
.y0{bottom:116.666667pt;}
.y14{bottom:123.333333pt;}
.y2d{bottom:128.640000pt;}
.y25{bottom:142.000000pt;}
.yf{bottom:387.840000pt;}
.y1c{bottom:396.160000pt;}
.y2c{bottom:398.720000pt;}
.y4{bottom:426.240000pt;}
.y1a{bottom:434.560000pt;}
.y29{bottom:437.120000pt;}
.y2{bottom:464.640000pt;}
.y18{bottom:472.960000pt;}
.y27{bottom:475.520000pt;}
.ye{bottom:807.040000pt;}
.y2b{bottom:816.640000pt;}
.yd{bottom:822.400000pt;}
.y1b{bottom:829.440000pt;}
.y2a{bottom:832.000000pt;}
.y3{bottom:860.800000pt;}
.y19{bottom:867.840000pt;}
.y28{bottom:870.400000pt;}
.y1{bottom:899.200000pt;}
.y17{bottom:906.240000pt;}
.y26{bottom:908.800000pt;}
.ya{bottom:981.760000pt;}
.y9{bottom:983.680000pt;}
.yc{bottom:984.320000pt;}
.y16{bottom:985.600000pt;}
.y1d{bottom:986.240000pt;}
.y15{bottom:987.520000pt;}
.yb{bottom:999.040000pt;}
.y2f{bottom:999.680000pt;}
.y6{bottom:1022.080000pt;}
.y1f{bottom:1029.120000pt;}
.y32{bottom:1032.960000pt;}
.y33{bottom:1036.160000pt;}
.y5{bottom:1045.760000pt;}
.y30{bottom:1052.160000pt;}
.y1e{bottom:1052.800000pt;}
.hb{height:1.280000pt;}
.ha{height:2.560000pt;}
.hf{height:18.560000pt;}
.h4{height:24.213106pt;}
.h2{height:30.266541pt;}
.h7{height:31.092281pt;}
.h10{height:34.560000pt;}
.h8{height:36.319659pt;}
.h3{height:43.529128pt;}
.h5{height:54.411329pt;}
.he{height:55.965976pt;}
.h6{height:57.520622pt;}
.hc{height:74.152994pt;}
.hd{height:980.000000pt;}
.h9{height:998.666667pt;}
.h1{height:1005.333333pt;}
.h0{height:1122.666667pt;}
.w3{width:8.960000pt;}
.w2{width:168.960000pt;}
.w1{width:790.000000pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.xd{left:15.360000pt;}
.x9{left:32.640000pt;}
.x2{left:33.920000pt;}
.xb{left:35.200000pt;}
.x5{left:36.480000pt;}
.x8{left:118.400000pt;}
.x3{left:122.240000pt;}
.x6{left:144.000000pt;}
.xa{left:186.240000pt;}
.x7{left:273.920000pt;}
.xc{left:292.480000pt;}
.x1{left:371.840000pt;}
.x4{left:663.680000pt;}
}
